---

#! /zdci/db/releases/20250809213252/lkp-src/jobs/xfstests-generic-part2.yaml
suite: xfstests
testcase: xfstests
category: functional
need_memory: 3G
disk: 4HDD
fs: bcachefs
xfstests:
  test: generic-scratch-reflink-08
job_origin: xfstests-generic-part2.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-skl-d02
tbox_group: lkp-skl-d02
job_file: "/lkp/jobs/scheduled/lkp-skl-d02/xfstests-4HDD-bcachefs-generic-scratch-reflink-08-debian-12-x86_64-20240206.cgz-aee94970fb69-20250818-101960-1nzt31g-1.yaml"
id: 19bd7abcc5c1c12ab1e9a6777f3bb8fa5bd62593
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20250809213252/lkp-src/hosts/lkp-skl-d02
model: Skylake
nr_cpu: 4
memory: 32G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/wwn-0x5000c500746fa0cc-part*"
ssd_partitions: "/dev/disk/by-id/wwn-0x55cd2e41514d5105-part2"
rootfs_partition: "/dev/disk/by-id/wwn-0x55cd2e41514d5105-part1"
brand: Intel(R) Core(TM) i5-6500 CPU @ 3.20GHz
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- E1000E: "y"
- SATA_AHCI
- DRM_I915
ucode: '0xf0'

#! /zdci/db/releases/20250809213252/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20250809213252/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20250809213252/lkp-src/include/disk/nr_hdd
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- FS_ENCRYPTION: "y"
- DEBUG_KERNEL: "y"
- FAULT_INJECTION: "y"
- FAIL_MAKE_REQUEST: "y"
- FAULT_INJECTION_DEBUG_FS: "y"
- DM_LOG_WRITES: m
- UNICODE: m
- IO_URING: "y"
- EXPERT: "y"

#! /zdci/db/releases/20250809213252/lkp-src/programs/xfstests/include

#! /zdci/db/releases/20250809213252/lkp-src/include/queue/cyclic
commit: aee94970fb69ca330ecd0d4eb8a5e5d63f6ee649
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2025-08-18 16:41:05.468997175 +08:00
_rt: "/result/xfstests/4HDD-bcachefs-generic-scratch-reflink-08/lkp-skl-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/aee94970fb69ca330ecd0d4eb8a5e5d63f6ee649"
compiler: gcc-12
head_commit: d490cffc40c25c53ea1458cb1569b2bf28421bf7
base_commit: 8f5ae30d69d7543eee0d70083daf4de8fe15d585
branch: linux-devel/devel-hourly-20250813-192104
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/src"
arch: x86_64
max_uptime: 36000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/xfstests/4HDD-bcachefs-generic-scratch-reflink-08/lkp-skl-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/aee94970fb69ca330ecd0d4eb8a5e5d63f6ee649/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-12/aee94970fb69ca330ecd0d4eb8a5e5d63f6ee649/vmlinuz-6.16.0-rc6-00204-gaee94970fb69
- branch=linux-devel/devel-hourly-20250813-192104
- job=/lkp/jobs/scheduled/lkp-skl-d02/xfstests-4HDD-bcachefs-generic-scratch-reflink-08-debian-12-x86_64-20240206.cgz-aee94970fb69-20250818-101960-1nzt31g-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=aee94970fb69ca330ecd0d4eb8a5e5d63f6ee649
- intremap=posted_msi
- max_uptime=36000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/aee94970fb69ca330ecd0d4eb8a5e5d63f6ee649/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20250628.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/xfstests_20250714.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/xfstests-x86_64-e1e4a0ea-1_20250714.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20250815005344/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d02/xfstests-4HDD-bcachefs-generic-scratch-reflink-08-debian-12-x86_64-20240206.cgz-aee94970fb69-20250818-101960-1nzt31g-1.cgz"
last_kernel: 6.17.0-rc1
acpi_rsdp: '0x000f05b0'

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/aee94970fb69ca330ecd0d4eb8a5e5d63f6ee649/vmlinuz-6.16.0-rc6-00204-gaee94970fb69"
result_root: "/result/xfstests/4HDD-bcachefs-generic-scratch-reflink-08/lkp-skl-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/aee94970fb69ca330ecd0d4eb8a5e5d63f6ee649/0"
user: lkp

#! /zdci/db/releases/20250817003229/lkp-src/include/site/shz
dequeue_time: 2025-08-18 17:54:59.471130795 +08:00
job_state: finished
loadavg: 1.55 1.65 0.99 2/149 105267
start_time: '1755511006'
end_time: '1755511585'
version: "/lkp/lkp/.src-20250817-002032:de7cc0561985-dirty:cbe864aa6e34-dirty"
